Idea ID: 2790975

Must have SOX/CobiT 4.1 template for Windows Server 2012R2 and 2016

Status : Waiting for Votes
Waiting for Votes
See status update history
This request came from Sharon Smith at the Flint Group. She has been running the SOX/Cobit template for Windows 2008 but now needs to run the same kind of template for Windows 2012R2 and 2016.

Labels:

Security Content